[3.1] Knowledge Base

Du suchst eine bestimmte Extension, weißt aber nicht genau wo bzw. ob sie überhaupt existiert? Du kannst hier die von dir gewünschte/gesuchte Extension beschreiben ...
Falls ein Extension-Autor eine der Anfragen hier aufnimmt, um eine neue Extension zu entwickeln, geht's in Extensions in Entwicklung weiter.
Benutzeravatar
Thiesi
Mitglied
Beiträge: 84
Registriert: 02.08.2017 10:44
Wohnort: Varel
Kontaktdaten:

[3.1] Knowledge Base

Beitragvon Thiesi » 17.11.2017 17:05

Hi,

ich suche die Knowledge Base für phpBB 3.1. Ich finde die Knowledge Base nur für phpBB 3.2.
Wüsste da jemand vielleicht was?

Grüße
Kein Support per PN.

Benutzeravatar
vfrblue
Junior Supporter
Beiträge: 798
Registriert: 22.11.2016 18:46
Wohnort: Niedersachsen-West
Kontaktdaten:

Re: [3.1] Knowledge Base

Beitragvon vfrblue » 17.11.2017 17:22

Vielleicht kannst du hiermit etwas anfangen.https://github.com/AlexSheer/phpbb3.1-Knowledge-Base
Gruß Hermann

Forum VFR-OC
User: phpbbtest PW: vfroc

Benutzeravatar
Melmac
Supporter
Supporter
Beiträge: 2192
Registriert: 15.10.2012 03:27

Re: [3.1] Knowledge Base

Beitragvon Melmac » 17.11.2017 17:26

Warum nicht die hier => Knowledge Base - die ist für 3.2.1 validiert.
Handle nur nach derjenigen Maxime, durch die du zugleich wollen kannst, dass sie ein allgemeines Gesetz werde.
(Immanuel Kant)

Benutzeravatar
Thiesi
Mitglied
Beiträge: 84
Registriert: 02.08.2017 10:44
Wohnort: Varel
Kontaktdaten:

Re: [3.1] Knowledge Base

Beitragvon Thiesi » 17.11.2017 18:56

Hallo,

ich danke Dir, Hermann. Ich werde die Extension auf meinem Testforum erstmal testen.

Melmac hat geschrieben:Warum nicht die hier => Knowledge Base - die ist für 3.2.1 validiert.

Ich habe mal versucht, die Extension auf meinem 3.1.11er Testboard zu installieren. Aber ich habe mehrmals eine Meldung bekommen, dass die für phpBB 3.1.11 nicht kompatibel ist.

Beste Grüße
Kein Support per PN.

Benutzeravatar
Melmac
Supporter
Supporter
Beiträge: 2192
Registriert: 15.10.2012 03:27

Re: [3.1] Knowledge Base

Beitragvon Melmac » 17.11.2017 19:02

Ooops, mein Fehler - hab da irgendwie die Versionsanforderungen in Deinem ersten Beitrag durcheinander gekegelt ... :oops:
Handle nur nach derjenigen Maxime, durch die du zugleich wollen kannst, dass sie ein allgemeines Gesetz werde.
(Immanuel Kant)


Zurück zu „Extension Suche/Anfrage“